/**
 * main.css
 * 
 * Andys Travel Blog main styles.
 * 
 * @package Andys Travel Blog
 * @since Andys Travel Blog 1.0.0
 */

/* ==========================================================================
    Table of Contents
=============================================================================

1.0 - Section
	1.1 - SubSection
	1.2 - SubSection

========================================================================== */

/* Advertising */
.div-gpt-ad-above-content { margin-top: 30px; }
.div-gpt-ad-in-content { margin-top: 30px !important; }
#boardingpack-ad-manager-5 { width: 100%; text-align: center; }

/* Remove Vertical Sidebar Line/Border */
#main-content .container:before { display: none; }

/* Picture of the week */
.attachment-pic-of-the-week {
	position: absolute;
    top: 50%;
    left: 50%;
    font-size: 50px;
    color: white;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}
.pictures_of_the_week_gallery h2.entry-title,
.pictures_of_the_week_gallery p.post-meta {
	display:none !important;
}
.pictures_of_the_week_gallery .et_pb_post {
	padding: 0px;
}

.category-picture-of-the-week .image-container {
	display: inline-block;
	position: relative;
}
.category-picture-of-the-week .image-container::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(https://andystravelblog.boardingarea.com/wp-content/themes/Divi-child/images/picture-of-the-week-overlay.png)no-repeat center;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -ms-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;	
}
.category-picture-of-the-week .image-container img {
	opacity: 0.5;
}
